package com.ruoyi.common.core.domain.entity.vo;

import com.ruoyi.common.core.domain.entity.SysDept;

import java.util.List;

public class SysDeptVo {

    private List<SysDept>  sysDeptList;

    public List<SysDept> getSysDeptList() {
        return sysDeptList;
    }

    public void setSysDeptList(List<SysDept> sysDeptList) {
        this.sysDeptList = sysDeptList;
    }
}
